fs-promise

[DEPRECATED] Use mz or fs-extra^3.0 with Promise Support

Use mz or fs-extra^3.0 with Promise Support
Last updated 3 years ago by kevinbeaty .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install fs-promise 
SYNC missed versions from official npm registry.

fs-promise

fs-promise is now deprecated. Use mz/fs fs-extra^3.0.

Current Tags

  • 2.0.3                                ...           latest (3 years ago)

14 Versions

  • 2.0.3 [deprecated]           ...           3 years ago
  • 2.0.2 [deprecated]           ...           3 years ago
  • 2.0.1 [deprecated]           ...           3 years ago
  • 2.0.0 [deprecated]           ...           3 years ago
  • 1.0.0 [deprecated]           ...           4 years ago
  • 0.5.0 [deprecated]           ...           4 years ago
  • 0.4.1 [deprecated]           ...           4 years ago
  • 0.4.0 [deprecated]           ...           4 years ago
  • 0.3.1 [deprecated]           ...           6 years ago
  • 0.3.0 [deprecated]           ...           6 years ago
  • 0.2.0 [deprecated]           ...           6 years ago
  • 0.1.0 [deprecated]           ...           6 years ago
  • 0.0.2 [deprecated]           ...           7 years ago
  • 0.0.1 [deprecated]           ...           7 years ago
Maintainers (1)
Downloads
Today 316
This Week 707
This Month 3,675
Last Day 391
Last Week 1,839
Last Month 6,580
Dependencies (4)
Dev Dependencies (8)
Dependents (920)

Copyright 2014 - 2016 © taobao.org |